Subject: Songs about farming
From: Willie=Lockeretz%FacStaff@Nutri
Date: 29 Jul 1994 17:37:25 -0000
Newsgroups: alt.sustainable.agriculture

The line Chuck Benbrook quoted ("one man gathers what another man spills") 
brought to mind two verses from "Rambling Round," by Woody Guthrie:

	The fruit trees they are loaded,
        They're bending to the ground;
        I pick 'em all day for a dollar, boys,
        As I go rambling round.

        Sometimes the fruit gets rotten,
        And falls down on the ground;
        There's a hungry mouth for every peach,
        As I go rambling round. 
                                                                      
Three more from Woody: 

1. From "Tom Joad," when the Joad family came to the California border:      

	They stood on the mountain and they looked to the West,
        And it looked like the Promised Land;
        The bright green valley with a river running through,
        There was work for every single hand, they thought;
        There was work for every single hand.

2. From "Do-re-mi," this warning to people hoping to find farm work in 
California (if it was true in the 1930s, how much truer is it today!):

        California is a Garden of Eden
        A paradise to live in and see;
        But believe it or not,
        You won't find it so hot,
        If you ain't got the do-re-mi.

3. And from the ironically-titled "Pastures of Plenty":

        It's a mighty hard road our poor hands have hoed,
        Our poor feet have travelled a hot dusty road;
        Every state in the Union us migrants have been,   
        We come with the crops and we go with the wind.

  In my mind, the most enduring songs about farming are not about its 
rewards, but about the paradox of so much suffering amidst so much abundance.